port: 7890
socks-port: 7891
allow-lan: false
mode: Rule
log-level: info
proxies:
  - {name: 🇺🇸 美国 纽约市DigitalOcean云公司, server: us.blazeppn.info, port: 443, type: trojan, password: xxoo}
  - {name: 🇿🇦 南非 V2CROSS.COM, server: 156.225.67.41, port: 47782, type: vmess, uuid: de491802-233e-47f2-8c6c-d19bcf5bd56b, alterId: 64, cipher: auto, tls: false}
  - {name: 🇺🇸 美国 Choopa公司数据中心, server: 104.238.167.226, port: 2096, type: vmess, uuid: 3f9cf9f3-a8d4-4999-dd5e-8068fdc0c37e, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /, headers: {Host: 104.238.167.226}}}
  - {name: 🇿🇦 南非 V2CROSS.COM 2, server: 156.225.67.116, port: 44677, type: vmess, uuid: 84d1de11-ce12-4a15-8312-1338356d4ac4, alterId: 64, cipher: auto, tls: false}
  - {name: 🇺🇸 美国 加利福尼亚州洛杉矶市SharkTech数据中心, server: 107.167.30.132, port: 43900, type: vmess, uuid: 58e560b4-bba6-4843-be5f-83321022fa0d, alterId: 64, cipher: auto, tls: false}
  - {name: 🇺🇸 美国 CloudFlare节点, server: cf-lt.sharecentre.online, port: 80, type: vmess, uuid: 2d5d8b9c-8ec4-4a37-b610-78e71e13eaef, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /shirker, headers: {Host: dp4.scproxy.top}}}
  - {name: 🇺🇸 美国 CloudFlare节点 2, server: 172.64.85.245, port: 2052, type: vmess, uuid: 243240f9-9f5b-4f98-dd5c-e19784d19631, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /youlingkaishi, headers: {Host: uyaa.vtcss.top}}}
  - {name: 🇺🇸 美国 Microsoft数据中心, server: ap.stablize.top, port: 443, type: trojan, password: 1e8db890-68da-4dff-8a16-ded8fabcb3c3}
  - {name: 🇮🇱 以色列 V2CROSS.COM, server: 149.50.77.102, port: 4003, type: trojan, password: TJCfE7Mx2YcA8kX8zg}
  - {name: 🇺🇸 美国 V2CROSS.COM, server: 104.31.16.28, port: 80, type: vmess, uuid: 58fe1542-5290-40ad-815a-77707a81afe5, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /IOebhLMhl1CTbFHbL95myfRX2, headers: {Host: ca4.tehme2.fun}}}
  - {name: 🇺🇸 美国 加利福尼亚州洛杉矶市SharkTech数据中心 2, server: 107.167.29.37, port: 52303, type: vmess, uuid: 418048af-a293-4b99-9b0c-98ca3580dd24, alterId: 64, cipher: auto, tls: false}
  - {name: 🇮🇱 以色列 V2CROSS.COM 2, server: 149.50.77.109, port: 4003, type: trojan, password: TJCfE7Mx2YcA8kX8zg}
  - {name: 🇮🇱 以色列 V2CROSS.COM 3, server: us3.chuqiangtou.net, port: 4003, type: trojan, password: TJCfE7Mx2YcA8kX8zg}
  - {name: 🇺🇸 美国 CloudFlare节点 3, server: speed.76898102.xyz, port: 443, type: vmess, uuid: dddd0b29-1576-4003-9990-d7cea34264db, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /835757, headers: {Host: dedi2.1808.cf}}}
  - {name: 🇺🇸 美国 V2CROSS.COM 2, server: 104.31.16.45, port: 80, type: vmess, uuid: 2fcc2939-7dcf-4741-aa03-825bc40e23fd, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /CZfczvtieCZXdOlgWhgDLX, headers: {Host: de3.irteh.fun}}}
  - {name: 🇬🇧 英国 社会保险安全部, server: 51.195.125.16, port: 54902, type: vmess, uuid: 418048af-a293-4b99-9b0c-98ca3580dd24, alterId: 64, cipher: auto, tls: false}
  - {name: 🇺🇸 美国 加利福尼亚州圣何塞PEG TECH 2, server: 142.4.112.129, port: 51444, type: vmess, uuid: 418048af-a293-4b99-9b0c-98ca3580dd24, alterId: 64, cipher: auto, tls: false}
  - {name: 🇺🇸 美国 CloudFlare节点 4, server: 104.16.58.50, port: 80, type: vmess, uuid: a67679a6-a186-4d62-f84e-f3f00dc7745e, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /youlingkaishi0, headers: {Host: tou.vtcss.top}}}
  - {name: 🇺🇸 美国 CloudFlare节点 5, server: cf-yd-dns.sharecentre.online, port: 80, type: vmess, uuid: 2d5d8b9c-8ec4-4a37-b610-78e71e13eaef, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /shirker, headers: {Host: dp3.scproxy.top}}}
  - {name: 🇺🇸 美国 CloudFlare节点 6, server: 141.101.114.1, port: 2082, type: vmess, uuid: 19c6ec1b-2230-41d4-ff1c-c8449dc1ed5f, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /yulingkaishi0, headers: {Host: tou.vtcss.top}}}
  - {name: 🇯🇵 日本 东京Linode数据中心, server: free.themars.top, port: 32101, type: ss, cipher: chacha20-ietf-poly1305, password: b89b39c2-dc8d-4595-a4c5-54b4fbab3fc2}
  - {name: DP1@yxjnode, server: cf.yxjnode.com, port: 80, type: vmess, uuid: 09c1d32d-4458-4ebf-b36d-4dd732bae3aa, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /yxzbp, headers: {Host: dp1.yxjnode.com}}}
  - {name: DP2@yxjnode, server: cf.yxjnode.com, port: 80, type: vmess, uuid: 09c1d32d-4458-4ebf-b36d-4dd732bae3aa, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /yxzbp, headers: {Host: dp2.yxjnode.com}}}
  - {name: DP3@yxjnode, server: cf.yxjnode.com, port: 80, type: vmess, uuid: 09c1d32d-4458-4ebf-b36d-4dd732bae3aa, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /yxzbp, headers: {Host: dp3.yxjnode.com}}}
  - {name: DP4@yxjnode, server: cf.yxjnode.com, port: 80, type: vmess, uuid: 09c1d32d-4458-4ebf-b36d-4dd732bae3aa, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /yxzbp, headers: {Host: dp4.yxjnode.com}}}
  - {name: BuyVM1@yxjnode, server: cf.yxjnode.com, port: 80, type: vmess, uuid: 09c1d32d-4458-4ebf-b36d-4dd732bae3aa, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /yxzbp, headers: {Host: buyvm1.yxjnode.com}}}
  - {name: BuyVM2@yxjnode, server: cf.yxjnode.com, port: 80, type: vmess, uuid: 09c1d32d-4458-4ebf-b36d-4dd732bae3aa, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /yxzbp, headers: {Host: buyvm2.yxjnode.com}}}
  - {name: SW@yxjnode, server: cf.yxjnode.com, port: 80, type: vmess, uuid: 09c1d32d-4458-4ebf-b36d-4dd732bae3aa, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /yxzbp, headers: {Host: op.yxjnode.com}}}
  - {name: 更多免费节点:https://www.v2raya.eu.org, server: 127.0.0.1, port: 443, type: ss, cipher: aes-128-gcm, password: 6601fb90e9b3}
  - {name: 付费节点速度更快, server: 127.0.0.1, port: 443, type: ss, cipher: aes-128-gcm, password: 6601fb90e9b3}
  - {name: 🇺🇸 v2rayfree.eu.org - 美国CloudFlare节点 1, server: cf-lt.sharecentre.online, port: 8080, type: vmess, uuid: d16c31a2-93a3-4f1a-954c-e383b14a4d26, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /api/v3/download.getFile, headers: {Host: ssrsub.v03.ssrsub.com}}}
  - {name: 🇺🇸 v2rayfree.eu.org - 美国弗吉尼亚州阿什本Oracle云计算数据中心 2, server: ashburn.csi7lahsc.com, port: 9001, type: vmess, uuid: e2b7549f-667f-41e8-d501-ae59fc82db60, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /, headers: {Host: ashburn.csi7lahsc.com}}}
  - {name: 🇮🇱 v2rayfree.eu.org - 以色列  3, server: uk1.chuqiangtou.net, port: 4003, type: trojan, password: TJCfE7Mx2YcA8kX8zg}
  - {name: 🇺🇸 v2rayfree.eu.org - 美国  4, server: melb.csi7lahsc.com, port: 9001, type: vmess, uuid: e2b7549f-667f-41e8-d501-ae59fc82db60, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /, headers: {Host: melb.csi7lahsc.com}}}
  - {name: 🇺🇸 v2rayfree.eu.org - 美国CloudFlare节点 5, server: cf-yd-dns.sharecentre.online, port: 80, type: vmess, uuid: 2d5d8b9c-8ec4-4a37-b610-78e71e13eaef, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /shirker, headers: {Host: dp3.scproxy.top}}}
  - {name: 🇺🇸 v2rayfree.eu.org - 美国加利福尼亚州洛杉矶Level3通信(DIA) 6, server: ap.stablize.top, port: 443, type: trojan, password: 27509bd6-5096-4790-9eba-2c793cca7a8d}
  - {name: 🇺🇸 v2rayfree.eu.org - 美国CloudFlare节点 7, server: cf.yxjnode.com, port: 80, type: vmess, uuid: 09c1d32d-4458-4ebf-b36d-4dd732bae3aa, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /yxzbp, headers: {Host: dp1.yxjnode.com}}}
  - {name: 🇺🇸 v2rayfree.eu.org - 美国CloudFlare公司CDN节点 8, server: 104.31.16.45, port: 80, type: vmess, uuid: 2fcc2939-7dcf-4741-aa03-825bc40e23fd, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /CZfczvtieCZXdOlgWhgDLX, headers: {Host: de3.irteh.fun}}}
  - {name: 🇭🇰 v2rayfree.eu.org - 香港BGP.NET CN2数据中心 9, server: 202.79.174.157, port: 55264, type: vmess, uuid: 121c9c89-7d11-4f49-9112-dc1e85363f6f, alterId: 64, cipher: auto, tls: false}
  - {name: 🇺🇸 v2rayfree.eu.org - 美国CloudFlare节点 10, server: speed.76898102.xyz, port: 443, type: vmess, uuid: dddd0b29-1576-4003-9990-d7cea34264db, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /835757, headers: {Host: dedi2.1808.cf}}}
  - {name: 🇯🇵 github.com/freefq - 日本东京Linode数据中心 1, server: free.themars.top, port: 32101, type: ss, cipher: chacha20-ietf-poly1305, password: b89b39c2-dc8d-4595-a4c5-54b4fbab3fc2}
  - {name: 🇺🇸 github.com/freefq - 美国CloudFlare节点 2, server: speed.76898102.xyz, port: 443, type: vmess, uuid: dddd0b29-1576-4003-9990-d7cea34264db, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /835757, headers: {Host: dedi2.1808.cf}}}
  - {name: 🇺🇸 github.com/freefq - 美国CloudFlare节点 3, server: 141.101.114.1, port: 2082, type: vmess, uuid: 19c6ec1b-2230-41d4-ff1c-c8449dc1ed5f, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /yulingkaishi0, headers: {Host: tou.vtcss.top}}}
  - {name: 🇺🇸 github.com/freefq - 美国CloudFlare节点 4, server: cf.yxjnode.com, port: 80, type: vmess, uuid: 09c1d32d-4458-4ebf-b36d-4dd732bae3aa, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /yxzbp, headers: {Host: dp1.yxjnode.com}}}
  - {name: 🇺🇸 github.com/freefq - 美国CloudFlare公司CDN节点 5, server: cf.durov.ir, port: 443, type: vmess, uuid: c7654980-72fe-492d-8b6f-a4cb55c94c2e, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: "/aries?ed=2048", headers: {Host: dedipath.iiio.wiki}}}
  - {name: 🇺🇸 github.com/freefq - 美国CloudFlare公司CDN节点 6, server: 104.31.16.45, port: 80, type: vmess, uuid: 2fcc2939-7dcf-4741-aa03-825bc40e23fd, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /CZfczvtieCZXdOlgWhgDLX, headers: {Host: de3.irteh.fun}}}
  - {name: 🇺🇸 github.com/freefq - 美国CloudFlare节点 7, server: cf-yd-dns.sharecentre.online, port: 80, type: vmess, uuid: 2d5d8b9c-8ec4-4a37-b610-78e71e13eaef, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /shirker, headers: {Host: dp3.scproxy.top}}}
  - {name: 🇺🇦 github.com/freefq - 乌克兰  8, server: 212.110.134.7, port: 443, type: vmess, uuid: 3de4ec27-74b4-43e3-bf23-18e726ac80bc, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /P6kpn5UKG40MNLK2, headers: {Host: zHGKLbqn6UM.janbaroon.com}}}
  - {name: 🇺🇸 github.com/freefq - 美国CloudFlare节点 9, server: 172.64.85.245, port: 2052, type: vmess, uuid: 243240f9-9f5b-4f98-dd5c-e19784d19631, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /youlingkaishi, headers: {Host: uyaa.vtcss.top}}}
  - {name: 🇺🇸 github.com/freefq - 美国CloudFlare节点 10, server: v2ray.online, port: 443, type: vmess, uuid: 00BBF5B8-173E-6818-9927-5AD1AA073C7D, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /speedtest, headers: {Host: Kansas.v2ray.online}}}
  - {name: 🇺🇸 github.com/freefq - 美国CloudFlare公司CDN节点 11, server: 104.25.13.81, port: 2096, type: vmess, uuid: f387a0af-4b70-4a40-e2c3-2f22472df0cb, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /blue, headers: {Host: x1.ylks01.eu.org}}}
  - {name: 🇨🇳 github.com/freefq - 广东省佛山市移动 12, server: 8.v2-ray.cyou, port: 23608, type: vmess, uuid: 0dd19d20-ec86-3680-b256-87237bafa89e, alterId: 2, cipher: auto, tls: false}
  - {name: 🇺🇸 github.com/freefq - 美国Microsoft数据中心 13, server: ap.stablize.top, port: 443, type: trojan, password: 27509bd6-5096-4790-9eba-2c793cca7a8d}
  - {name: 🇺🇸 github.com/freefq - 美国加利福尼亚州洛杉矶Level3通信(DIA) 14, server: de.stablize.top, port: 443, type: trojan, password: 6f96d269-31bb-4914-b2c9-629e117265ed}
  - {name: 🇦🇷 _CN_中国->🇦🇷_AR_阿根廷, server: 9a8r04.abzoones.xyz, port: 36861, type: vmess, uuid: 300a3e9f-1558-4601-a6e7-1340cbdde15a, alterId: 0, cipher: auto, tls: true}
  - {name: 🇺🇸 _US_美国, server: 140.99.148.53, port: 47839, type: vmess, uuid: 418048af-a293-4b99-9b0c-98ca3580dd24, alterId: 64, cipher: auto, tls: false}
  - {name: 🇧🇷 _CN_中国->🇧🇷_BR_巴西, server: 6i2r04.abzoones.xyz, port: 36877, type: vmess, uuid: 300a3e9f-1558-4601-a6e7-1340cbdde15a, alterId: 0, cipher: auto, tls: true}
  - {name: 🇨🇦 _CN_中国->🇨🇦_CA_加拿大, server: 5c1a04.abzoones.xyz, port: 36701, type: vmess, uuid: 300a3e9f-1558-4601-a6e7-1340cbdde15a, alterId: 0, cipher: auto, tls: true}
  - {name: 🇺🇸 _CN_中国->🇺🇸_US_美国, server: 3u1s05.abzoones.xyz, port: 36506, type: vmess, uuid: 300a3e9f-1558-4601-a6e7-1340cbdde15a, alterId: 0, cipher: auto, tls: true}
  - {name: 🇨🇳 _CN_中国->🇹🇼_TW_台湾, server: 8t6w05.abzoones.xyz, port: 36306, type: vmess, uuid: 300a3e9f-1558-4601-a6e7-1340cbdde15a, alterId: 0, cipher: auto, tls: true}
  - {name: 🇦🇺 _CN_中国->🇦🇺_AU_澳大利亚, server: 8t6w06.abzoones.xyz, port: 36311, type: vmess, uuid: 300a3e9f-1558-4601-a6e7-1340cbdde15a, alterId: 0, cipher: auto, tls: true}
  - {name: 🇰🇷 _CN_中国->🇰🇷_KR_韩国, server: 8k2r04.abzoones.xyz, port: 36401, type: vmess, uuid: 300a3e9f-1558-4601-a6e7-1340cbdde15a, alterId: 0, cipher: auto, tls: true}
  - {name: 🇨🇳 _CN_中国->🇹🇼_TW_台湾 2, server: 8t6w04.abzoones.xyz, port: 36301, type: vmess, uuid: 300a3e9f-1558-4601-a6e7-1340cbdde15a, alterId: 0, cipher: auto, tls: true}
  - {name: 🇭🇺 _CN_中国->🇭🇺_HU_匈牙利, server: 2h4u04.abzoones.xyz, port: 36864, type: vmess, uuid: 300a3e9f-1558-4601-a6e7-1340cbdde15a, alterId: 0, cipher: auto, tls: true}
  - {name: 🇯🇵 _CN_中国->🇯🇵_JP_日本, server: 1j8p06.abzoones.xyz, port: 36111, type: vmess, uuid: 300a3e9f-1558-4601-a6e7-1340cbdde15a, alterId: 0, cipher: auto, tls: true}
  - {name: 🇷🇺 _CN_中国->🇷🇺_RU_俄罗斯联邦, server: 8r5u04.abzoones.xyz, port: 36851, type: vmess, uuid: 300a3e9f-1558-4601-a6e7-1340cbdde15a, alterId: 0, cipher: auto, tls: true}
  - {name: 🇩🇪 _CN_中国->🇩🇪_DE_德国, server: 3d6e04.abzoones.xyz, port: 36841, type: vmess, uuid: 300a3e9f-1558-4601-a6e7-1340cbdde15a, alterId: 0, cipher: auto, tls: true}
  - {name: 🇺🇸 _US_美国 2, server: 107.148.192.152, port: 49924, type: vmess, uuid: 418048af-a293-4b99-9b0c-98ca3580dd24, alterId: 64, cipher: auto, tls: false}
  - {name: 🇸🇬 _CN_中国->🇸🇬_SG_新加坡, server: 9s5g05.abzoones.xyz, port: 36206, type: vmess, uuid: 300a3e9f-1558-4601-a6e7-1340cbdde15a, alterId: 0, cipher: auto, tls: true}
  - {name: 🇺🇦 _CN_中国->🇺🇦_UA_乌克兰, server: 8u9a04.abzoones.xyz, port: 36871, type: vmess, uuid: 300a3e9f-1558-4601-a6e7-1340cbdde15a, alterId: 0, cipher: auto, tls: true}
  - {name: 🇮🇳 _CN_中国->🇮🇳_IN_印度, server: 7i4n04.abzoones.xyz, port: 36831, type: vmess, uuid: 300a3e9f-1558-4601-a6e7-1340cbdde15a, alterId: 0, cipher: auto, tls: true}
  - {name: 🇭🇰 _CN_中国->🇭🇰_HK_香港, server: 8h2k05.abzoones.xyz, port: 36606, type: vmess, uuid: 300a3e9f-1558-4601-a6e7-1340cbdde15a, alterId: 0, cipher: auto, tls: true}
  - {name: 🇭🇰 _CN_中国->🇭🇰_HK_香港 2, server: 8h2k04.abzoones.xyz, port: 36601, type: vmess, uuid: 300a3e9f-1558-4601-a6e7-1340cbdde15a, alterId: 0, cipher: auto, tls: true}
  - {name: 🇺🇸 _CN_中国->🇺🇸_US_美国 2, server: 202.108.15.135, port: 443, type: vmess, uuid: dddd0b29-1576-4003-9990-d7cea34264db, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /835757, headers: {Host: dedi2.1808.cf}}}
  - {name: 🇹🇷 _CN_中国->🇹🇷_TR_土耳其, server: 2t1u04.abzoones.xyz, port: 36868, type: vmess, uuid: 300a3e9f-1558-4601-a6e7-1340cbdde15a, alterId: 0, cipher: auto, tls: true}
  - {name: 🇺🇸 _CN_中国->🇺🇸_US_美国 3, server: 3u1s06.abzoones.xyz, port: 36511, type: vmess, uuid: 300a3e9f-1558-4601-a6e7-1340cbdde15a, alterId: 0, cipher: auto, tls: true}
  - {name: 🇺🇸 _CN_中国->🇺🇸_US_美国 4, server: 3u1s04.abzoones.xyz, port: 36501, type: vmess, uuid: 300a3e9f-1558-4601-a6e7-1340cbdde15a, alterId: 0, cipher: auto, tls: true}
  - {name: 🇺🇸 _US_美国 3, server: v2ray.online, port: 443, type: vmess, uuid: 00BBF5B8-173E-6818-9927-5AD1AA073C7D, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /speedtest, headers: {Host: Kansas.v2ray.online}}}
  - {name: 🇺🇸 _CA_加拿大->🇺🇸_US_美国, server: 23.227.38.99, port: 443, type: vmess, uuid: 86d37526-5758-4cec-862f-df404b313086, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /3G6WPDL7, headers: {Host: 1.freek1.xyz}}}
  - {name: 🇺🇸 _US_美国 4, server: 162.159.152.95, port: 443, type: vmess, uuid: dddd0b29-1576-4003-9990-d7cea34264db, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /835757, headers: {Host: dedi2.1808.cf}}}
  - {name: 🇺🇦 _BZ_伯利兹->🇺🇦_UA_乌克兰, server: kradvcgfb.76898102.xyz, port: 2052, type: vmess, uuid: 78fd41e5-346a-3bf4-b942-be0fad711979, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /bcdsuiyv, headers: {Host: kradvcgfb.76898102.xyz}}}
  - {name: 🇺🇸 _US_美国 5, server: 148.59.74.52, port: 443, type: trojan, password: 41bec492-cd79-4b57-9a15-7d2bb00fcfca, sni: 18-140-66-207.nhost.00cdn.com, skip-cert-verify: true}
  - {name: 🇦🇺 _AU_澳大利亚->🇩🇪_DE_德国, server: dearma.76898102.xyz, port: 2052, type: vmess, uuid: 12d06bb6-d797-3cf3-b368-a903b8702f2c, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /abuciwyg, headers: {Host: dearma.76898102.xyz}}}
  - {name: 🇭🇰 _CN_中国->🇭🇰_HK_香港 3, server: whyd.jcnode.top, port: 40001, type: trojan, password: eb04ced6-ef93-4941-8c7c-d18003ebeea1, sni: hk02.ckcloud.info, skip-cert-verify: true}
  - {name: 🇭🇰 _CN_中国->🇭🇰_HK_香港 4, server: gzyd.jcnode.top, port: 40002, type: trojan, password: eb04ced6-ef93-4941-8c7c-d18003ebeea1, sni: hk03.ckcloud.info, skip-cert-verify: true}
  - {name: 🇺🇸 _CN_中国->🇺🇸_US_美国 5, server: gzyd.jcnode.top, port: 48004, type: trojan, password: eb04ced6-ef93-4941-8c7c-d18003ebeea1, sni: us05.ckcloud.info, skip-cert-verify: true}
  - {name: 🇩🇪 _NL_荷兰->🇩🇪_DE_德国, server: ovhsdza.76898102.xyz, port: 2052, type: vmess, uuid: 78fd41e5-346a-3bf4-b942-be0fad711979, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /funsdfrh, headers: {Host: ovhsdz.76898102.xyz}}}
  - {name: 🇬🇧 _CN_中国->🇬🇧_GB_英国, server: gzcm.xn--8sq835h.net, port: 15352, type: ss, cipher: chacha20-ietf-poly1305, password: dedaf22b-2901-4490-a316-07ee18113b59}
  - {name: 🇭🇰 _CN_中国->🇭🇰_HK_香港 5, server: gzyd.jcnode.top, port: 40000, type: trojan, password: eb04ced6-ef93-4941-8c7c-d18003ebeea1, sni: hk05.ckcloud.info, skip-cert-verify: true}
  - {name: 🇯🇵 _CN_中国->🇯🇵_JP_日本 2, server: gzyd.jcnode.top, port: 21001, type: trojan, password: fbe67563-e3a4-4b8c-8c1e-45a23c4b19d9, sni: jp02.ckcloud.info, skip-cert-verify: true}
  - {name: 🇱🇺 _CN_中国->🇱🇺_LU_卢森堡, server: gzyd02.jcnode.top, port: 40004, type: trojan, password: eb04ced6-ef93-4941-8c7c-d18003ebeea1, sni: hk05.ckcloud.info, skip-cert-verify: true}
  - {name: 🇭🇰 _CN_中国->🇭🇰_HK_香港 6, server: gzyd.jcnode.top, port: 40001, type: trojan, password: eb04ced6-ef93-4941-8c7c-d18003ebeea1, sni: hk02.ckcloud.info, skip-cert-verify: true}
  - {name: 🇦🇷 Relay 🇦🇷 Argentina 01 TG:@SSRSUB, server: node03.gde52px1vwf5q6301fxn.catapi.management, port: 41804, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇦🇷 Relay 🇦🇷 Argentina(ChatGPT) 02 TG:@SSRSUB, server: gy.linghun3.xyz, port: 40063, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇦🇺 Relay 🇦🇺 Australia(ChatGPT) 01 TG:@SSRSUB, server: gy.linghun3.xyz, port: 40069, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇧🇷 Relay 🇧🇷 Brazil 01 TG:@SSRSUB, server: node03.gde52px1vwf5q6301fxn.catapi.management, port: 41801, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇧🇷 Relay 🇧🇷 Brazil(ChatGPT) 02 TG:@SSRSUB, server: gy.linghun3.xyz, port: 40077, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇨🇳 Relay 🇹🇼 Taiwan(ChatGPT) 03 TG:@SSRSUB, server: sz.cny.page, port: 11536, type: ss, cipher: aes-128-gcm, password: 2cfc4c58-88cb-4e00-9977-ef0a37559a22}
  - {name: 🇨🇳 Relay 🇹🇼 Taiwan(ChatGPT) 04 TG:@SSRSUB, server: assets.flareai.site, port: 15343, type: ss, cipher: chacha20-ietf-poly1305, password: d5dd371c-11db-4cfb-b458-072f0fbd0e18}
  - {name: 🇨🇳 Relay 🇹🇼 Taiwan(ChatGPT) 11 TG:@SSRSUB, server: node01.gde52px1vwf5q6301fxn.catapi.management, port: 10010, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇨🇳 Relay 🇹🇼 Taiwan(ChatGPT) 16 TG:@SSRSUB, server: tw2.linghun3.xyz, port: 40005, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇨🇳 Relay 🇹🇼 Taiwan(ChatGPT) 17 TG:@SSRSUB, server: tw1.linghun3.xyz, port: 40004, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇨🇳 Relay 🇹🇼 Taiwan(ChatGPT) 33 TG:@SSRSUB, server: cdn.alibaba-kunlun.com, port: 14107, type: ss, cipher: aes-128-gcm, password: ed53251d-83eb-43fa-9439-b1bc45bf7ca3}
  - {name: 🇨🇳 Relay 🇹🇼 Taiwan(ChatGPT) 35 TG:@SSRSUB, server: api-wx-4.rancho.gay, port: 50110, type: ss, cipher: chacha20-ietf-poly1305, password: b6bf8f12-72d8-470e-9bea-95457fd24949}
  - {name: 🇨🇳 Taiwan(ChatGPT) 15 TG:@SSRSUB, server: api-a-asia-2.mcqqn.com, port: 61006, type: ss, cipher: chacha20-ietf-poly1305, password: b6bf8f12-72d8-470e-9bea-95457fd24949}
  - {name: 🇩🇪 Relay 🇩🇪 Germany 05 TG:@SSRSUB, server: gy.linghun3.xyz, port: 40067, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇩🇪 Relay 🇩🇪 Germany(ChatGPT) 02 TG:@SSRSUB, server: assets.flareai.store, port: 15743, type: ss, cipher: chacha20-ietf-poly1305, password: d5dd371c-11db-4cfb-b458-072f0fbd0e18}
  - {name: 🇪🇸 Relay 🇪🇸 Spain(ChatGPT) 01 TG:@SSRSUB, server: gy.linghun3.xyz, port: 40070, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇫🇷 Relay 🇫🇷 France 03 TG:@SSRSUB, server: cdn.alibaba-kunlun.com, port: 14111, type: ss, cipher: aes-128-gcm, password: ed53251d-83eb-43fa-9439-b1bc45bf7ca3}
  - {name: 🇫🇷 Relay 🇫🇷 France(ChatGPT) 02 TG:@SSRSUB, server: gy.linghun3.xyz, port: 40073, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇬🇧 Relay 🇬🇧 United Kingdom 03 TG:@SSRSUB, server: node01.gde52px1vwf5q6301fxn.catapi.management, port: 10011, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇬🇧 Relay 🇬🇧 United Kingdom 05 TG:@SSRSUB, server: node03.gde52px1vwf5q6301fxn.catapi.management, port: 33907, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇬🇧 Relay 🇬🇧 United Kingdom(ChatGPT) 01 TG:@SSRSUB, server: assets.flareai.store, port: 15143, type: ss, cipher: chacha20-ietf-poly1305, password: d5dd371c-11db-4cfb-b458-072f0fbd0e18}
  - {name: 🇬🇧 Relay 🇬🇧 United Kingdom(ChatGPT) 04 TG:@SSRSUB, server: uk1.linghun3.xyz, port: 40062, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇬🇧 Relay 🇬🇧 United Kingdom(ChatGPT) 06 TG:@SSRSUB, server: node02.gde52px1vwf5q6301fxn.catapi.management, port: 27811, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇭🇰 Relay 🇭🇰 Hong Kong 02 TG:@SSRSUB, server: sz.cny.page, port: 25984, type: ss, cipher: aes-128-gcm, password: 2cfc4c58-88cb-4e00-9977-ef0a37559a22}
  - {name: 🇭🇰 Relay 🇭🇰 Hong Kong 03 TG:@SSRSUB, server: catlog.flareai.science, port: 15543, type: ss, cipher: chacha20-ietf-poly1305, password: d5dd371c-11db-4cfb-b458-072f0fbd0e18}
  - {name: 🇭🇰 Relay 🇭🇰 Hong Kong 04 TG:@SSRSUB, server: assets.flareai.site, port: 15543, type: ss, cipher: chacha20-ietf-poly1305, password: d5dd371c-11db-4cfb-b458-072f0fbd0e18}
  - {name: 🇭🇰 Relay 🇭🇰 Hong Kong 48 TG:@SSRSUB, server: 03.xn--8fr22cd4k1m9c.cn, port: 44521, type: ss, cipher: aes-128-gcm, password: de467768-8540-43de-88a4-7299a2bbeaec}
  - {name: 🇭🇰 Relay 🇭🇰 Hong Kong 49 TG:@SSRSUB, server: api-wx-1.rancho.gay, port: 50001, type: ss, cipher: chacha20-ietf-poly1305, password: b6bf8f12-72d8-470e-9bea-95457fd24949}
  - {name: 🇭🇰 Relay 🇭🇰 Hong Kong 53 TG:@SSRSUB, server: gzdx.jcnode.top, port: 40002, type: ss, cipher: aes-256-gcm, password: bb0f1568-4cb3-490d-82c4-f654455cd07c}
  - {name: 🇭🇰 Relay 🇭🇰 Hong Kong(ChatGPT) 06 TG:@SSRSUB, server: zjcu.lele233.top, port: 26111, type: ss, cipher: chacha20-ietf-poly1305, password: fd6b031e-7b35-4716-8e53-060c755b5259}
  - {name: 🇭🇰 Relay 🇭🇰 Hong Kong(ChatGPT) 12 TG:@SSRSUB, server: node01.gde52px1vwf5q6301fxn.catapi.management, port: 10003, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇭🇰 Relay 🇭🇰 Hong Kong(ChatGPT) 14 TG:@SSRSUB, server: node01.gde52px1vwf5q6301fxn.catapi.management, port: 10002, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇭🇰 Relay 🇭🇰 Hong Kong(ChatGPT) 24 TG:@SSRSUB, server: iepl.linghun3.xyz, port: 39999, type: ss, cipher: aes-256-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇭🇰 Relay 🇭🇰 Hong Kong(ChatGPT) 25 TG:@SSRSUB, server: hk4.linghun3.xyz, port: 40003, type: ss, cipher: aes-256-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇭🇰 Relay 🇭🇰 Hong Kong(ChatGPT) 26 TG:@SSRSUB, server: hk3.linghun3.xyz, port: 40002, type: ss, cipher: aes-256-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇭🇰 Relay 🇭🇰 Hong Kong(ChatGPT) 28 TG:@SSRSUB, server: hk1.linghun3.xyz, port: 40000, type: ss, cipher: aes-256-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇭🇰 Relay 🇭🇰 Hong Kong(ChatGPT) 51 TG:@SSRSUB, server: node02.gde52px1vwf5q6301fxn.catapi.management, port: 27802, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇭🇰 Relay 🇭🇰 Hong Kong(ChatGPT) 52 TG:@SSRSUB, server: node02.gde52px1vwf5q6301fxn.catapi.management, port: 27803, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇮🇳 Relay 🇮🇳 India 02 TG:@SSRSUB, server: node03.gde52px1vwf5q6301fxn.catapi.management, port: 41808, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇮🇳 Relay 🇮🇳 India(ChatGPT) 03 TG:@SSRSUB, server: gy.linghun3.xyz, port: 40068, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇯🇵 Relay 🇯🇵 Japan 01 TG:@SSRSUB, server: gdcm.v-too.cloud, port: 37532, type: ss, cipher: chacha20-ietf-poly1305, password: 08c0041e-105e-43b7-9627-b28e8f62fd00}
  - {name: 🇯🇵 Relay 🇯🇵 Japan 02 TG:@SSRSUB, server: gdcm.v-too.cloud, port: 13437, type: ss, cipher: chacha20-ietf-poly1305, password: 08c0041e-105e-43b7-9627-b28e8f62fd00}
  - {name: 🇯🇵 Relay 🇯🇵 Japan 10 TG:@SSRSUB, server: zf.678889.xyz, port: 44012, type: ss, cipher: chacha20-ietf-poly1305, password: f4ef757a-3d0c-4126-b409-7675f7da8a6c}
  - {name: 🇯🇵 Relay 🇯🇵 Japan 18 TG:@SSRSUB, server: zf.678889.xyz, port: 44011, type: ss, cipher: chacha20-ietf-poly1305, password: f4ef757a-3d0c-4126-b409-7675f7da8a6c}
  - {name: 🇯🇵 Relay 🇯🇵 Japan 19 TG:@SSRSUB, server: zf.678889.xyz, port: 44005, type: ss, cipher: chacha20-ietf-poly1305, password: f4ef757a-3d0c-4126-b409-7675f7da8a6c}
  - {name: 🇯🇵 Relay 🇯🇵 Japan 30 TG:@SSRSUB, server: zf.678889.xyz, port: 44010, type: ss, cipher: chacha20-ietf-poly1305, password: f4ef757a-3d0c-4126-b409-7675f7da8a6c}
  - {name: 🇯🇵 Relay 🇯🇵 Japan 31 TG:@SSRSUB, server: zf.678889.xyz, port: 44009, type: ss, cipher: chacha20-ietf-poly1305, password: f4ef757a-3d0c-4126-b409-7675f7da8a6c}
  - {name: 🇯🇵 Relay 🇯🇵 Japan 35 TG:@SSRSUB, server: assets.flareai.site, port: 15443, type: ss, cipher: chacha20-ietf-poly1305, password: d5dd371c-11db-4cfb-b458-072f0fbd0e18}
  - {name: 🇯🇵 Relay 🇯🇵 Japan(ChatGPT) 04 TG:@SSRSUB, server: catlog.flareai.science, port: 15443, type: ss, cipher: chacha20-ietf-poly1305, password: d5dd371c-11db-4cfb-b458-072f0fbd0e18}
  - {name: 🇯🇵 Relay 🇯🇵 Japan(ChatGPT) 05 TG:@SSRSUB, server: sz.cny.page, port: 20957, type: ss, cipher: aes-128-gcm, password: 2cfc4c58-88cb-4e00-9977-ef0a37559a22}
  - {name: 🇯🇵 Relay 🇯🇵 Japan(ChatGPT) 06 TG:@SSRSUB, server: sz.cny.page, port: 32366, type: ss, cipher: aes-128-gcm, password: 2cfc4c58-88cb-4e00-9977-ef0a37559a22}
  - {name: 🇯🇵 Relay 🇯🇵 Japan(ChatGPT) 09 TG:@SSRSUB, server: node01.gde52px1vwf5q6301fxn.catapi.management, port: 10005, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇯🇵 Relay 🇯🇵 Japan(ChatGPT) 11 TG:@SSRSUB, server: node02.gde52px1vwf5q6301fxn.catapi.management, port: 27805, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇯🇵 Relay 🇯🇵 Japan(ChatGPT) 14 TG:@SSRSUB, server: node03.gde52px1vwf5q6301fxn.catapi.management, port: 33903, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇯🇵 Relay 🇯🇵 Japan(ChatGPT) 16 TG:@SSRSUB, server: node01.gde52px1vwf5q6301fxn.catapi.management, port: 10004, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇯🇵 Relay 🇯🇵 Japan(ChatGPT) 17 TG:@SSRSUB, server: node02.gde52px1vwf5q6301fxn.catapi.management, port: 27804, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇯🇵 Relay 🇯🇵 Japan(ChatGPT) 28 TG:@SSRSUB, server: jp2.linghun3.xyz, port: 40012, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇯🇵 Relay 🇯🇵 Japan(ChatGPT) 51 TG:@SSRSUB, server: jp1.linghun3.xyz, port: 40010, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇰🇷 Relay 🇰🇷 South Korea 05 TG:@SSRSUB, server: cdn.alibaba-kunlun.com, port: 14113, type: ss, cipher: aes-128-gcm, password: ed53251d-83eb-43fa-9439-b1bc45bf7ca3}
  - {name: 🇰🇷 Relay 🇰🇷 South Korea 14 TG:@SSRSUB, server: gzdx.jcnode.top, port: 22000, type: ss, cipher: aes-256-gcm, password: 89a2662f-1030-412f-bc31-7022d6aec338}
  - {name: 🇰🇷 Relay 🇰🇷 South Korea(ChatGPT) 02 TG:@SSRSUB, server: node02.gde52px1vwf5q6301fxn.catapi.management, port: 27812, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇰🇷 Relay 🇰🇷 South Korea(ChatGPT) 03 TG:@SSRSUB, server: node03.gde52px1vwf5q6301fxn.catapi.management, port: 33908, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇰🇷 Relay 🇰🇷 South Korea(ChatGPT) 04 TG:@SSRSUB, server: node01.gde52px1vwf5q6301fxn.catapi.management, port: 10012, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇰🇷 Relay 🇰🇷 South Korea(ChatGPT) 11 TG:@SSRSUB, server: kr1.linghun3.xyz, port: 40058, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇱🇺 Relay 🇱🇺 Luxembourg(ChatGPT) 01 TG:@SSRSUB, server: jfan9l3mxptv2qjj8pm1.xn--vur082k.cc, port: 29360, type: ss, cipher: aes-128-gcm, password: de467768-8540-43de-88a4-7299a2bbeaec}
  - {name: 🇲🇽 Relay 🇲🇽 Mexico 02 TG:@SSRSUB, server: node03.gde52px1vwf5q6301fxn.catapi.management, port: 41803, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇲🇽 Relay 🇲🇽 Mexico(ChatGPT) 01 TG:@SSRSUB, server: gy.linghun3.xyz, port: 40071, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇲🇾 Relay 🇲🇾 Malaysia(ChatGPT) 02 TG:@SSRSUB, server: node03.gde52px1vwf5q6301fxn.catapi.management, port: 41807, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇳🇱 Relay 🇳🇱 Netherlands(ChatGPT) 02 TG:@SSRSUB, server: gy.linghun3.xyz, port: 40072, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇵🇭 Relay 🇵🇭 Philippines(ChatGPT) 02 TG:@SSRSUB, server: gy.linghun3.xyz, port: 40075, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇵🇱 Relay 🇵🇱 Poland(ChatGPT) 01 TG:@SSRSUB, server: gy.linghun3.xyz, port: 40074, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇸🇬 Relay 🇸🇬 Singapore 01 TG:@SSRSUB, server: piniasg01.abbblog.xyz, port: 37908, type: ss, cipher: aes-128-gcm, password: 6652a517-36da-4db4-9607-326c2db9aa70}
  - {name: 🇸🇬 Relay 🇸🇬 Singapore 10 TG:@SSRSUB, server: zf.678889.xyz, port: 44007, type: ss, cipher: chacha20-ietf-poly1305, password: f4ef757a-3d0c-4126-b409-7675f7da8a6c}
  - {name: 🇸🇬 Relay 🇸🇬 Singapore 13 TG:@SSRSUB, server: zf.678889.xyz, port: 44003, type: ss, cipher: chacha20-ietf-poly1305, password: f4ef757a-3d0c-4126-b409-7675f7da8a6c}
  - {name: 🇸🇬 Relay 🇸🇬 Singapore 18 TG:@SSRSUB, server: zf.678889.xyz, port: 44008, type: ss, cipher: chacha20-ietf-poly1305, password: f4ef757a-3d0c-4126-b409-7675f7da8a6c}
  - {name: 🇸🇬 Relay 🇸🇬 Singapore 23 TG:@SSRSUB, server: zf.678889.xyz, port: 44006, type: ss, cipher: chacha20-ietf-poly1305, password: f4ef757a-3d0c-4126-b409-7675f7da8a6c}
  - {name: 🇸🇬 Relay 🇸🇬 Singapore(ChatGPT) 07 TG:@SSRSUB, server: node03.gde52px1vwf5q6301fxn.catapi.management, port: 33904, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇸🇬 Relay 🇸🇬 Singapore(ChatGPT) 08 TG:@SSRSUB, server: node01.gde52px1vwf5q6301fxn.catapi.management, port: 10007, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇸🇬 Relay 🇸🇬 Singapore(ChatGPT) 11 TG:@SSRSUB, server: node02.gde52px1vwf5q6301fxn.catapi.management, port: 27806, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇸🇬 Relay 🇸🇬 Singapore(ChatGPT) 16 TG:@SSRSUB, server: node02.gde52px1vwf5q6301fxn.catapi.management, port: 27807, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇸🇬 Relay 🇸🇬 Singapore(ChatGPT) 19 TG:@SSRSUB, server: sg2.linghun3.xyz, port: 40009, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇸🇬 Relay 🇸🇬 Singapore(ChatGPT) 21 TG:@SSRSUB, server: node01.gde52px1vwf5q6301fxn.catapi.management, port: 10006, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇸🇬 Relay 🇸🇬 Singapore(ChatGPT) 42 TG:@SSRSUB, server: cdn.alibaba-kunlun.com, port: 14114, type: ss, cipher: aes-128-gcm, password: ed53251d-83eb-43fa-9439-b1bc45bf7ca3}
  - {name: 🇸🇬 Relay 🇸🇬 Singapore(ChatGPT) 45 TG:@SSRSUB, server: sg1.linghun3.xyz, port: 40008, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇹🇷 Relay 🇹🇷 Turkey(ChatGPT) 02 TG:@SSRSUB, server: node03.gde52px1vwf5q6301fxn.catapi.management, port: 41805, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇹🇷 Relay 🇹🇷 Turkey(ChatGPT) 03 TG:@SSRSUB, server: gy.linghun3.xyz, port: 40065, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇷🇺 Relay 🇷🇺 Russia(ChatGPT) 01 TG:@SSRSUB, server: hk2.linghun3.xyz, port: 40001, type: ss, cipher: aes-256-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇺🇸 Relay 🇺🇸 United States 19 TG:@SSRSUB, server: us3.linghun3.xyz, port: 40013, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇺🇸 Relay 🇺🇸 United States 20 TG:@SSRSUB, server: us4.linghun3.xyz, port: 40014, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇺🇸 Relay 🇺🇸 United States 22 TG:@SSRSUB, server: us2.linghun3.xyz, port: 40007, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇺🇸 Relay 🇺🇸 United States 23 TG:@SSRSUB, server: us1.linghun3.xyz, port: 40006, type: ss, cipher: aes-128-gcm, password: c17a100c-c816-47a9-9cc6-ab06aacc11b7}
  - {name: 🇺🇸 Relay 🇺🇸 United States 27 TG:@SSRSUB, server: zf.678889.xyz, port: 44014, type: ss, cipher: chacha20-ietf-poly1305, password: f4ef757a-3d0c-4126-b409-7675f7da8a6c}
  - {name: 🇺🇸 Relay 🇺🇸 United States 35 TG:@SSRSUB, server: zf.678889.xyz, port: 44015, type: ss, cipher: chacha20-ietf-poly1305, password: f4ef757a-3d0c-4126-b409-7675f7da8a6c}
  - {name: 🇺🇸 Relay 🇺🇸 United States 47 TG:@SSRSUB, server: zf.678889.xyz, port: 44016, type: ss, cipher: chacha20-ietf-poly1305, password: f4ef757a-3d0c-4126-b409-7675f7da8a6c}
  - {name: 🇺🇸 Relay 🇺🇸 United States(ChatGPT) 05 TG:@SSRSUB, server: assets.flareai.store, port: 15243, type: ss, cipher: chacha20-ietf-poly1305, password: d5dd371c-11db-4cfb-b458-072f0fbd0e18}
  - {name: 🇺🇸 Relay 🇺🇸 United States(ChatGPT) 12 TG:@SSRSUB, server: 00.node.vmssr.info, port: 30002, type: ss, cipher: chacha20-ietf-poly1305, password: b964e07b-2a54-480c-9ea0-ad5314a09507}
  - {name: 🇺🇸 Relay 🇺🇸 United States(ChatGPT) 18 TG:@SSRSUB, server: node01.gde52px1vwf5q6301fxn.catapi.management, port: 10009, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇺🇸 Relay 🇺🇸 United States(ChatGPT) 21 TG:@SSRSUB, server: node01.gde52px1vwf5q6301fxn.catapi.management, port: 10008, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇺🇸 Relay 🇺🇸 United States(ChatGPT) 24 TG:@SSRSUB, server: node03.gde52px1vwf5q6301fxn.catapi.management, port: 33905, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇺🇸 Relay 🇺🇸 United States(ChatGPT) 25 TG:@SSRSUB, server: node02.gde52px1vwf5q6301fxn.catapi.management, port: 27809, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇺🇸 Relay 🇺🇸 United States(ChatGPT) 26 TG:@SSRSUB, server: node02.gde52px1vwf5q6301fxn.catapi.management, port: 27808, type: ss, cipher: chacha20-ietf-poly1305, password: 728229b9-164e-45cb-bfb3-896b3a056a18}
  - {name: 🇺🇸 Relay 🇺🇸 United States(ChatGPT) 45 TG:@SSRSUB, server: cdn.alibaba-kunlun.com, port: 14112, type: ss, cipher: aes-128-gcm, password: ed53251d-83eb-43fa-9439-b1bc45bf7ca3}
  - {name: 公益机场:https://bit.ly/3BPeo5G, server: 86.wowogg.cyou, port: 52286, type: vmess, uuid: 08103798-414e-32b6-8748-2507732d2c51, alterId: 2, cipher: auto, tls: false}
  - {name: "@SSRSUB-V01-付费推荐:dlj.tf/ssrsub", server: v2ray.online, port: 443, type: vmess, uuid: 00BBF5B8-173E-6818-9927-5AD1AA073C7D, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /speedtest, headers: {Host: Kansas.v2ray.online}}}
  - {name: "@SSRSUB-V02-付费推荐:dlj.tf/ssrsub", server: 112.132.215.189, port: 50002, type: vmess, uuid: 418048af-a293-4b99-9b0c-98ca3580dd24, alterId: 64, cipher: auto, tls: false}
  - {name: "@SSRSUB-V03-付费推荐:dlj.tf/ssrsub", server: www.noice.id, port: 443, type: vmess, uuid: 37776019-07ea-4a1d-94e7-88e5e133ad5a, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /worryfree, headers: {Host: v2ray1.udpgw.com}}}
  - {name: "@SSRSUB-V04-付费推荐:dlj.tf/ssrsub", server: cf.yxjnode.com, port: 80, type: vmess, uuid: 09c1d32d-4458-4ebf-b36d-4dd732bae3aa, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /yxzbp, headers: {Host: dp1.yxjnode.com}}}
  - {name: "@SSRSUB-V05-付费推荐:dlj.tf/ssrsub", server: ns1.v2-vip.fun, port: 80, type: vmess, uuid: 8abe9496-5e24-4e49-b566-dcf86116017d, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /i99LgvSaslbsPLLQQ7j6Z, headers: {Host: de5.irteh.fun}}}
  - {name: "@SSRSUB-V06-付费推荐:dlj.tf/ssrsub", server: cf-yd-dns.sharecentre.online, port: 80, type: vmess, uuid: 2d5d8b9c-8ec4-4a37-b610-78e71e13eaef, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /shirker, headers: {Host: dp3.scproxy.top}}}
  - {name: "@SSRSUB-V07-付费推荐:dlj.tf/ssrsub", server: 8.v2-ray.cyou, port: 23608, type: vmess, uuid: 0dd19d20-ec86-3680-b256-87237bafa89e, alterId: 2, cipher: auto, tls: false}
  - {name: "@SSRSUB-V08-付费推荐:dlj.tf/ssrsub", server: 104.31.16.28, port: 80, type: vmess, uuid: 58fe1542-5290-40ad-815a-77707a81afe5, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /IOebhLMhl1CTbFHbL95myfRX2, headers: {Host: ca4.tehme2.fun}}}
  - {name: "@SSRSUB-V09-付费推荐:dlj.tf/ssrsub", server: cf-lt.sharecentre.online, port: 80, type: vmess, uuid: 2d5d8b9c-8ec4-4a37-b610-78e71e13eaef, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /shirker, headers: {Host: nl.sharecentrepro.com}}}
  - {name: "@SSRSUB-V10-付费推荐:dlj.tf/ssrsub", server: cf-lt.sharecentre.online, port: 80, type: vmess, uuid: 2d5d8b9c-8ec4-4a37-b610-78e71e13eaef, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /shirker, headers: {Host: sw.sharecentrepro.com}}}
  - {name: "@SSRSUB-V11-付费推荐:dlj.tf/ssrsub", server: cf-lt.sharecentre.online, port: 80, type: vmess, uuid: 2d5d8b9c-8ec4-4a37-b610-78e71e13eaef, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /shirker, headers: {Host: in.sharecentrepro.com}}}
  - {name: "@SSRSUB-V12-付费推荐:dlj.tf/ssrsub", server: cf-lt.sharecentre.online, port: 80, type: vmess, uuid: 2d5d8b9c-8ec4-4a37-b610-78e71e13eaef, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /shirker, headers: {Host: ca-do.sharecentrepro.org}}}
  - {name: "@SSRSUB-V13-付费推荐:dlj.tf/ssrsub", server: cf-lt.sharecentre.online, port: 80, type: vmess, uuid: 2d5d8b9c-8ec4-4a37-b610-78e71e13eaef, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /shirker, headers: {Host: do.sharecentrepro.com}}}
  - {name: "@SSRSUB-V14-付费推荐:dlj.tf/ssrsub", server: cf-lt.sharecentre.online, port: 80, type: vmess, uuid: 2d5d8b9c-8ec4-4a37-b610-78e71e13eaef, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /shirker, headers: {Host: uk1.scproxy.top}}}
  - {name: "@SSRSUB-V15-付费推荐:dlj.tf/ssrsub", server: cf-lt.sharecentre.online, port: 80, type: vmess, uuid: 2d5d8b9c-8ec4-4a37-b610-78e71e13eaef, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /shirker, headers: {Host: hk-hytron.ilovescp.com}}}
  - {name: "@SSRSUB-V16-付费推荐:dlj.tf/ssrsub", server: 140.99.94.42, port: 51338, type: vmess, uuid: 418048af-a293-4b99-9b0c-98ca3580dd24, alterId: 64, cipher: auto, tls: false}
  - {name: "@SSRSUB-V17-付费推荐:dlj.tf/ssrsub", server: cf-lt.sharecentre.online, port: 80, type: vmess, uuid: 2d5d8b9c-8ec4-4a37-b610-78e71e13eaef, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /shirker, headers: {Host: ca.ilovescp.com}}}
  - {name: "@SSRSUB-V18-付费推荐:dlj.tf/ssrsub", server: yd1.01dj.sbs, port: 443, type: vmess, uuid: 08d3c0b5-6515-4187-860f-2e41dac6a94b, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /sometimesnaive, headers: {Host: yd1.01dj.sbs}}}
  - {name: "@SSRSUB-V19-付费推荐:dlj.tf/ssrsub", server: cf-lt.sharecentre.online, port: 80, type: vmess, uuid: 2d5d8b9c-8ec4-4a37-b610-78e71e13eaef, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /shirker, headers: {Host: azure.sharecentrepro.org}}}
  - {name: "@SSRSUB-V20-付费推荐:dlj.tf/ssrsub", server: cf-lt.sharecentre.online, port: 80, type: vmess, uuid: 2d5d8b9c-8ec4-4a37-b610-78e71e13eaef, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /shirker, headers: {Host: lv1.sharecentrepro.org}}}
  - {name: "@SSRSUB-V21-付费推荐:dlj.tf/ssrsub", server: cf-lt.sharecentre.online, port: 80, type: vmess, uuid: 2d5d8b9c-8ec4-4a37-b610-78e71e13eaef, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /shirker, headers: {Host: lv2.sharecentrepro.org}}}
  - {name: "@SSRSUB-V22-付费推荐:dlj.tf/ssrsub", server: cf-lt.sharecentre.online, port: 80, type: vmess, uuid: 2d5d8b9c-8ec4-4a37-b610-78e71e13eaef, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /shirker, headers: {Host: lv3.sharecentrepro.org}}}
  - {name: "@SSRSUB-V23-付费推荐:dlj.tf/ssrsub", server: cf-lt.sharecentre.online, port: 80, type: vmess, uuid: 2d5d8b9c-8ec4-4a37-b610-78e71e13eaef, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /shirker, headers: {Host: dp1.scproxy.top}}}
  - {name: "@SSRSUB-V24-付费推荐:dlj.tf/ssrsub", server: cf-lt.sharecentre.online, port: 80, type: vmess, uuid: 2d5d8b9c-8ec4-4a37-b610-78e71e13eaef, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /shirker, headers: {Host: dp4.scproxy.top}}}
  - {name: "@SSRSUB-V25-付费推荐:dlj.tf/ssrsub", server: 23.227.38.99, port: 443, type: vmess, uuid: 86d37526-5758-4cec-862f-df404b313086, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /3G6WPDL7, headers: {Host: 1.freek1.xyz}}}
  - {name: "@SSRSUB-V26-付费推荐:dlj.tf/ssrsub", server: cf-lt.sharecentre.online, port: 80, type: vmess, uuid: 2d5d8b9c-8ec4-4a37-b610-78e71e13eaef, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /shirker, headers: {Host: dp3.scproxy.top}}}
  - {name: "@SSRSUB-V31-付费推荐:dlj.tf/ssrsub", server: cf-dx-dns.sharecentre.online, port: 80, type: vmess, uuid: 2d5d8b9c-8ec4-4a37-b610-78e71e13eaef, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /shirker, headers: {Host: dp1.scproxy.top}}}
  - {name: "@SSRSUB-V37-付费推荐:dlj.tf/ssrsub", server: 61.220.198.99, port: 58002, type: vmess, uuid: 418048af-a293-4b99-9b0c-98ca3580dd24, alterId: 64, cipher: auto, tls: false}
  - {name: 🇺🇸 V001--US-付费推荐:dlj.tf/ssrsub, server: cf-lt.sharecentre.online, port: 8080, type: vmess, uuid: d16c31a2-93a3-4f1a-954c-e383b14a4d26, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /api/v3/download.getFile, headers: {Host: ssrsub.v01.ssrsub.com}}}
  - {name: 🇺🇸 V002--US-付费推荐:dlj.tf/ssrsub, server: 172.64.229.8, port: 8080, type: vmess, uuid: d16c31a2-93a3-4f1a-954c-e383b14a4d26, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /api/v3/download.getFile, headers: {Host: ssrsub.v01.ssrsub.com}}}
  - {name: 🇺🇸 V003--US-付费推荐:dlj.tf/ssrsub, server: cf-lt.sharecentre.online, port: 8080, type: vmess, uuid: d16c31a2-93a3-4f1a-954c-e383b14a4d26, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /api/v3/download.getFile, headers: {Host: ssrsub.v02.ssrsub.com}}}
  - {name: 🇺🇸 V004--US-付费推荐:dlj.tf/ssrsub, server: 172.64.229.8, port: 8080, type: vmess, uuid: d16c31a2-93a3-4f1a-954c-e383b14a4d26, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /api/v3/download.getFile, headers: {Host: ssrsub.v02.ssrsub.com}}}
  - {name: 🇺🇸 V005--US-付费推荐:dlj.tf/ssrsub, server: cf-lt.sharecentre.online, port: 8080, type: vmess, uuid: d16c31a2-93a3-4f1a-954c-e383b14a4d26, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /api/v3/download.getFile, headers: {Host: ssrsub.v03.ssrsub.com}}}
  - {name: 🇺🇸 V006--US-付费推荐:dlj.tf/ssrsub, server: 172.64.229.8, port: 8080, type: vmess, uuid: d16c31a2-93a3-4f1a-954c-e383b14a4d26, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /api/v3/download.getFile, headers: {Host: ssrsub.v03.ssrsub.com}}}
proxy-groups:
  - name: 🔰 节点选择
    type: select
    proxies:
      - ♻️ 自动选择
  - name: ♻️ 自动选择
    type: url-test
    url: http://www.gstatic.com/generate_204
    interval: 300
    proxies:
      - 🇺🇸 美国 纽约市DigitalOcean云公司
      - 🇿🇦 南非 V2CROSS.COM
      - 🇺🇸 美国 Choopa公司数据中心
      - 🇿🇦 南非 V2CROSS.COM 2
      - 🇺🇸 美国 加利福尼亚州洛杉矶市SharkTech数据中心
      - 🇺🇸 美国 CloudFlare节点
      - 🇺🇸 美国 CloudFlare节点 2
      - 🇺🇸 美国 Microsoft数据中心
      - 🇮🇱 以色列 V2CROSS.COM
      - 🇺🇸 美国 V2CROSS.COM
      - 🇺🇸 美国 加利福尼亚州洛杉矶市SharkTech数据中心 2
      - 🇮🇱 以色列 V2CROSS.COM 2
      - 🇮🇱 以色列 V2CROSS.COM 3
      - 🇺🇸 美国 CloudFlare节点 3
      - 🇺🇸 美国 V2CROSS.COM 2
      - 🇬🇧 英国 社会保险安全部
      - 🇺🇸 美国 加利福尼亚州圣何塞PEG TECH 2
      - 🇺🇸 美国 CloudFlare节点 4
      - 🇺🇸 美国 CloudFlare节点 5
      - 🇺🇸 美国 CloudFlare节点 6
      - 🇯🇵 日本 东京Linode数据中心
      - DP1@yxjnode
      - DP2@yxjnode
      - DP3@yxjnode
      - DP4@yxjnode
      - BuyVM1@yxjnode
      - BuyVM2@yxjnode
      - SW@yxjnode
      - 更多免费节点:https://www.v2raya.eu.org
      - 付费节点速度更快
      - 🇺🇸 v2rayfree.eu.org - 美国CloudFlare节点 1
      - 🇺🇸 v2rayfree.eu.org - 美国弗吉尼亚州阿什本Oracle云计算数据中心 2
      - 🇮🇱 v2rayfree.eu.org - 以色列  3
      - 🇺🇸 v2rayfree.eu.org - 美国  4
      - 🇺🇸 v2rayfree.eu.org - 美国CloudFlare节点 5
      - 🇺🇸 v2rayfree.eu.org - 美国加利福尼亚州洛杉矶Level3通信(DIA) 6
      - 🇺🇸 v2rayfree.eu.org - 美国CloudFlare节点 7
      - 🇺🇸 v2rayfree.eu.org - 美国CloudFlare公司CDN节点 8
      - 🇭🇰 v2rayfree.eu.org - 香港BGP.NET CN2数据中心 9
      - 🇺🇸 v2rayfree.eu.org - 美国CloudFlare节点 10
      - 🇯🇵 github.com/freefq - 日本东京Linode数据中心 1
      - 🇺🇸 github.com/freefq - 美国CloudFlare节点 2
      - 🇺🇸 github.com/freefq - 美国CloudFlare节点 3
      - 🇺🇸 github.com/freefq - 美国CloudFlare节点 4
      - 🇺🇸 github.com/freefq - 美国CloudFlare公司CDN节点 5
      - 🇺🇸 github.com/freefq - 美国CloudFlare公司CDN节点 6
      - 🇺🇸 github.com/freefq - 美国CloudFlare节点 7
      - 🇺🇦 github.com/freefq - 乌克兰  8
      - 🇺🇸 github.com/freefq - 美国CloudFlare节点 9
      - 🇺🇸 github.com/freefq - 美国CloudFlare节点 10
      - 🇺🇸 github.com/freefq - 美国CloudFlare公司CDN节点 11
      - 🇨🇳 github.com/freefq - 广东省佛山市移动 12
      - 🇺🇸 github.com/freefq - 美国Microsoft数据中心 13
      - 🇺🇸 github.com/freefq - 美国加利福尼亚州洛杉矶Level3通信(DIA) 14
      - 🇦🇷 _CN_中国->🇦🇷_AR_阿根廷
      - 🇺🇸 _US_美国
      - 🇧🇷 _CN_中国->🇧🇷_BR_巴西
      - 🇨🇦 _CN_中国->🇨🇦_CA_加拿大
      - 🇺🇸 _CN_中国->🇺🇸_US_美国
      - 🇨🇳 _CN_中国->🇹🇼_TW_台湾
      - 🇦🇺 _CN_中国->🇦🇺_AU_澳大利亚
      - 🇰🇷 _CN_中国->🇰🇷_KR_韩国
      - 🇨🇳 _CN_中国->🇹🇼_TW_台湾 2
      - 🇭🇺 _CN_中国->🇭🇺_HU_匈牙利
      - 🇯🇵 _CN_中国->🇯🇵_JP_日本
      - 🇷🇺 _CN_中国->🇷🇺_RU_俄罗斯联邦
      - 🇩🇪 _CN_中国->🇩🇪_DE_德国
      - 🇺🇸 _US_美国 2
      - 🇸🇬 _CN_中国->🇸🇬_SG_新加坡
      - 🇺🇦 _CN_中国->🇺🇦_UA_乌克兰
      - 🇮🇳 _CN_中国->🇮🇳_IN_印度
      - 🇭🇰 _CN_中国->🇭🇰_HK_香港
      - 🇭🇰 _CN_中国->🇭🇰_HK_香港 2
      - 🇺🇸 _CN_中国->🇺🇸_US_美国 2
      - 🇹🇷 _CN_中国->🇹🇷_TR_土耳其
      - 🇺🇸 _CN_中国->🇺🇸_US_美国 3
      - 🇺🇸 _CN_中国->🇺🇸_US_美国 4
      - 🇺🇸 _US_美国 3
      - 🇺🇸 _CA_加拿大->🇺🇸_US_美国
      - 🇺🇸 _US_美国 4
      - 🇺🇦 _BZ_伯利兹->🇺🇦_UA_乌克兰
      - 🇺🇸 _US_美国 5
      - 🇦🇺 _AU_澳大利亚->🇩🇪_DE_德国
      - 🇭🇰 _CN_中国->🇭🇰_HK_香港 3
      - 🇭🇰 _CN_中国->🇭🇰_HK_香港 4
      - 🇺🇸 _CN_中国->🇺🇸_US_美国 5
      - 🇩🇪 _NL_荷兰->🇩🇪_DE_德国
      - 🇬🇧 _CN_中国->🇬🇧_GB_英国
      - 🇭🇰 _CN_中国->🇭🇰_HK_香港 5
      - 🇯🇵 _CN_中国->🇯🇵_JP_日本 2
      - 🇱🇺 _CN_中国->🇱🇺_LU_卢森堡
      - 🇭🇰 _CN_中国->🇭🇰_HK_香港 6
      - 🇦🇷 Relay 🇦🇷 Argentina 01 TG:@SSRSUB
      - 🇦🇷 Relay 🇦🇷 Argentina(ChatGPT) 02 TG:@SSRSUB
      - 🇦🇺 Relay 🇦🇺 Australia(ChatGPT) 01 TG:@SSRSUB
      - 🇧🇷 Relay 🇧🇷 Brazil 01 TG:@SSRSUB
      - 🇧🇷 Relay 🇧🇷 Brazil(ChatGPT) 02 TG:@SSRSUB
      - 🇨🇳 Relay 🇹🇼 Taiwan(ChatGPT) 03 TG:@SSRSUB
      - 🇨🇳 Relay 🇹🇼 Taiwan(ChatGPT) 04 TG:@SSRSUB
      - 🇨🇳 Relay 🇹🇼 Taiwan(ChatGPT) 11 TG:@SSRSUB
      - 🇨🇳 Relay 🇹🇼 Taiwan(ChatGPT) 16 TG:@SSRSUB
      - 🇨🇳 Relay 🇹🇼 Taiwan(ChatGPT) 17 TG:@SSRSUB
      - 🇨🇳 Relay 🇹🇼 Taiwan(ChatGPT) 33 TG:@SSRSUB
      - 🇨🇳 Relay 🇹🇼 Taiwan(ChatGPT) 35 TG:@SSRSUB
      - 🇨🇳 Taiwan(ChatGPT) 15 TG:@SSRSUB
      - 🇩🇪 Relay 🇩🇪 Germany 05 TG:@SSRSUB
      - 🇩🇪 Relay 🇩🇪 Germany(ChatGPT) 02 TG:@SSRSUB
      - 🇪🇸 Relay 🇪🇸 Spain(ChatGPT) 01 TG:@SSRSUB
      - 🇫🇷 Relay 🇫🇷 France 03 TG:@SSRSUB
      - 🇫🇷 Relay 🇫🇷 France(ChatGPT) 02 TG:@SSRSUB
      - 🇬🇧 Relay 🇬🇧 United Kingdom 03 TG:@SSRSUB
      - 🇬🇧 Relay 🇬🇧 United Kingdom 05 TG:@SSRSUB
      - 🇬🇧 Relay 🇬🇧 United Kingdom(ChatGPT) 01 TG:@SSRSUB
      - 🇬🇧 Relay 🇬🇧 United Kingdom(ChatGPT) 04 TG:@SSRSUB
      - 🇬🇧 Relay 🇬🇧 United Kingdom(ChatGPT) 06 TG:@SSRSUB
      - 🇭🇰 Relay 🇭🇰 Hong Kong 02 TG:@SSRSUB
      - 🇭🇰 Relay 🇭🇰 Hong Kong 03 TG:@SSRSUB
      - 🇭🇰 Relay 🇭🇰 Hong Kong 04 TG:@SSRSUB
      - 🇭🇰 Relay 🇭🇰 Hong Kong 48 TG:@SSRSUB
      - 🇭🇰 Relay 🇭🇰 Hong Kong 49 TG:@SSRSUB
      - 🇭🇰 Relay 🇭🇰 Hong Kong 53 TG:@SSRSUB
      - 🇭🇰 Relay 🇭🇰 Hong Kong(ChatGPT) 06 TG:@SSRSUB
      - 🇭🇰 Relay 🇭🇰 Hong Kong(ChatGPT) 12 TG:@SSRSUB
      - 🇭🇰 Relay 🇭🇰 Hong Kong(ChatGPT) 14 TG:@SSRSUB
      - 🇭🇰 Relay 🇭🇰 Hong Kong(ChatGPT) 24 TG:@SSRSUB
      - 🇭🇰 Relay 🇭🇰 Hong Kong(ChatGPT) 25 TG:@SSRSUB
      - 🇭🇰 Relay 🇭🇰 Hong Kong(ChatGPT) 26 TG:@SSRSUB
      - 🇭🇰 Relay 🇭🇰 Hong Kong(ChatGPT) 28 TG:@SSRSUB
      - 🇭🇰 Relay 🇭🇰 Hong Kong(ChatGPT) 51 TG:@SSRSUB
      - 🇭🇰 Relay 🇭🇰 Hong Kong(ChatGPT) 52 TG:@SSRSUB
      - 🇮🇳 Relay 🇮🇳 India 02 TG:@SSRSUB
      - 🇮🇳 Relay 🇮🇳 India(ChatGPT) 03 TG:@SSRSUB
      - 🇯🇵 Relay 🇯🇵 Japan 01 TG:@SSRSUB
      - 🇯🇵 Relay 🇯🇵 Japan 02 TG:@SSRSUB
      - 🇯🇵 Relay 🇯🇵 Japan 10 TG:@SSRSUB
      - 🇯🇵 Relay 🇯🇵 Japan 18 TG:@SSRSUB
      - 🇯🇵 Relay 🇯🇵 Japan 19 TG:@SSRSUB
      - 🇯🇵 Relay 🇯🇵 Japan 30 TG:@SSRSUB
      - 🇯🇵 Relay 🇯🇵 Japan 31 TG:@SSRSUB
      - 🇯🇵 Relay 🇯🇵 Japan 35 TG:@SSRSUB
      - 🇯🇵 Relay 🇯🇵 Japan(ChatGPT) 04 TG:@SSRSUB
      - 🇯🇵 Relay 🇯🇵 Japan(ChatGPT) 05 TG:@SSRSUB
      - 🇯🇵 Relay 🇯🇵 Japan(ChatGPT) 06 TG:@SSRSUB
      - 🇯🇵 Relay 🇯🇵 Japan(ChatGPT) 09 TG:@SSRSUB
      - 🇯🇵 Relay 🇯🇵 Japan(ChatGPT) 11 TG:@SSRSUB
      - 🇯🇵 Relay 🇯🇵 Japan(ChatGPT) 14 TG:@SSRSUB
      - 🇯🇵 Relay 🇯🇵 Japan(ChatGPT) 16 TG:@SSRSUB
      - 🇯🇵 Relay 🇯🇵 Japan(ChatGPT) 17 TG:@SSRSUB
      - 🇯🇵 Relay 🇯🇵 Japan(ChatGPT) 28 TG:@SSRSUB
      - 🇯🇵 Relay 🇯🇵 Japan(ChatGPT) 51 TG:@SSRSUB
      - 🇰🇷 Relay 🇰🇷 South Korea 05 TG:@SSRSUB
      - 🇰🇷 Relay 🇰🇷 South Korea 14 TG:@SSRSUB
      - 🇰🇷 Relay 🇰🇷 South Korea(ChatGPT) 02 TG:@SSRSUB
      - 🇰🇷 Relay 🇰🇷 South Korea(ChatGPT) 03 TG:@SSRSUB
      - 🇰🇷 Relay 🇰🇷 South Korea(ChatGPT) 04 TG:@SSRSUB
      - 🇰🇷 Relay 🇰🇷 South Korea(ChatGPT) 11 TG:@SSRSUB
      - 🇱🇺 Relay 🇱🇺 Luxembourg(ChatGPT) 01 TG:@SSRSUB
      - 🇲🇽 Relay 🇲🇽 Mexico 02 TG:@SSRSUB
      - 🇲🇽 Relay 🇲🇽 Mexico(ChatGPT) 01 TG:@SSRSUB
      - 🇲🇾 Relay 🇲🇾 Malaysia(ChatGPT) 02 TG:@SSRSUB
      - 🇳🇱 Relay 🇳🇱 Netherlands(ChatGPT) 02 TG:@SSRSUB
      - 🇵🇭 Relay 🇵🇭 Philippines(ChatGPT) 02 TG:@SSRSUB
      - 🇵🇱 Relay 🇵🇱 Poland(ChatGPT) 01 TG:@SSRSUB
      - 🇸🇬 Relay 🇸🇬 Singapore 01 TG:@SSRSUB
      - 🇸🇬 Relay 🇸🇬 Singapore 10 TG:@SSRSUB
      - 🇸🇬 Relay 🇸🇬 Singapore 13 TG:@SSRSUB
      - 🇸🇬 Relay 🇸🇬 Singapore 18 TG:@SSRSUB
      - 🇸🇬 Relay 🇸🇬 Singapore 23 TG:@SSRSUB
      - 🇸🇬 Relay 🇸🇬 Singapore(ChatGPT) 07 TG:@SSRSUB
      - 🇸🇬 Relay 🇸🇬 Singapore(ChatGPT) 08 TG:@SSRSUB
      - 🇸🇬 Relay 🇸🇬 Singapore(ChatGPT) 11 TG:@SSRSUB
      - 🇸🇬 Relay 🇸🇬 Singapore(ChatGPT) 16 TG:@SSRSUB
      - 🇸🇬 Relay 🇸🇬 Singapore(ChatGPT) 19 TG:@SSRSUB
      - 🇸🇬 Relay 🇸🇬 Singapore(ChatGPT) 21 TG:@SSRSUB
      - 🇸🇬 Relay 🇸🇬 Singapore(ChatGPT) 42 TG:@SSRSUB
      - 🇸🇬 Relay 🇸🇬 Singapore(ChatGPT) 45 TG:@SSRSUB
      - 🇹🇷 Relay 🇹🇷 Turkey(ChatGPT) 02 TG:@SSRSUB
      - 🇹🇷 Relay 🇹🇷 Turkey(ChatGPT) 03 TG:@SSRSUB
      - 🇷🇺 Relay 🇷🇺 Russia(ChatGPT) 01 TG:@SSRSUB
      - 🇺🇸 Relay 🇺🇸 United States 19 TG:@SSRSUB
      - 🇺🇸 Relay 🇺🇸 United States 20 TG:@SSRSUB
      - 🇺🇸 Relay 🇺🇸 United States 22 TG:@SSRSUB
      - 🇺🇸 Relay 🇺🇸 United States 23 TG:@SSRSUB
      - 🇺🇸 Relay 🇺🇸 United States 27 TG:@SSRSUB
      - 🇺🇸 Relay 🇺🇸 United States 35 TG:@SSRSUB
      - 🇺🇸 Relay 🇺🇸 United States 47 TG:@SSRSUB
      - 🇺🇸 Relay 🇺🇸 United States(ChatGPT) 05 TG:@SSRSUB
      - 🇺🇸 Relay 🇺🇸 United States(ChatGPT) 12 TG:@SSRSUB
      - 🇺🇸 Relay 🇺🇸 United States(ChatGPT) 18 TG:@SSRSUB
      - 🇺🇸 Relay 🇺🇸 United States(ChatGPT) 21 TG:@SSRSUB
      - 🇺🇸 Relay 🇺🇸 United States(ChatGPT) 24 TG:@SSRSUB
      - 🇺🇸 Relay 🇺🇸 United States(ChatGPT) 25 TG:@SSRSUB
      - 🇺🇸 Relay 🇺🇸 United States(ChatGPT) 26 TG:@SSRSUB
      - 🇺🇸 Relay 🇺🇸 United States(ChatGPT) 45 TG:@SSRSUB
      - 公益机场:https://bit.ly/3BPeo5G
      - "@SSRSUB-V01-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V02-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V03-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V04-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V05-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V06-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V07-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V08-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V09-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V10-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V11-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V12-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V13-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V14-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V15-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V16-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V17-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V18-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V19-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V20-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V21-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V22-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V23-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V24-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V25-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V26-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V31-付费推荐:dlj.tf/ssrsub"
      - "@SSRSUB-V37-付费推荐:dlj.tf/ssrsub"
      - 🇺🇸 V001--US-付费推荐:dlj.tf/ssrsub
      - 🇺🇸 V002--US-付费推荐:dlj.tf/ssrsub
      - 🇺🇸 V003--US-付费推荐:dlj.tf/ssrsub
      - 🇺🇸 V004--US-付费推荐:dlj.tf/ssrsub
      - 🇺🇸 V005--US-付费推荐:dlj.tf/ssrsub
      - 🇺🇸 V006--US-付费推荐:dlj.tf/ssrsub
rules:
 - MATCH,🔰 节点选择
